@charset "UTF-8";

@media (min-width: 576px) {
  .container {max-width: 100%;}
}
@media (min-width: 768px) {
  .container{max-width: 100%;}
}
@media (min-width: 992px) {
  .container {max-width: 95%;}
}
@media (min-width: 1200px) {
  .container {max-width: 90%;}
}
@media (min-width: 1680px) {
  .container {max-width: 85%;}
}
@media (min-width: 1920px) {
  .container{ max-width:80%;}
}

/* Media Quiries */
@media only screen and (max-width:1920px){

}
@media only screen and (max-width:1600px){	
.blue-box {background-size: 110%;}
.center-box .blue-box {background-size: 55%;}
}
@media only screen and (max-width:1440px){
.blue-box h3{font-size: 26px;line-height: 30px;}
.red-box{padding: 30px}
.red-box span{font-size: 60px;line-height: 100px}
}
@media only screen and (max-width:1366px){
.red-box span{font-size:50px;line-height: 80px}
.body-content h1{font-size: 40px;line-height: 48px;}
.body-content h2{font-size: 32px;line-height: 40px;}
.body-content h4{font-size: 26px;line-height: 30px;}
.banner-content p {font-size: 55px;line-height: 65px;}

.blue-box p{font-size: 16px}
.blue-box {background-size: 130%;}
.blue-box {background-size: 122%;}
.center-box .blue-box {background-size: 64%;}

.red-box p { font-size: 18px; line-height: 28px;}
}
@media only screen and (max-width:1280px){
.blue-box {background-size: 132%;}
.center-box .blue-box {background-size: 68%;}
.red-box {padding: 30px 25px;}
}
@media only screen and (max-width:1200px){

}
@media only screen and (max-width:1180px){ 

}
@media only screen and (max-width:1080px){
  .navbar-brand img {max-width: 200px;}
  .static-navbar li,.hamburger{margin-left: 10px;}
  .banner-content p {font-size: 45px;line-height: 55px;}
  .blue-box h3 {font-size: 23px;line-height: 27px;}
  .blue-box h2,.blue-box h3{margin-bottom: 20px}
  .blue-box.main-btn a{margin-top: 0}
  .blue-box {background-size: 140%;}
  .red-box{padding: 30px 15px}
  .red-box p {font-size: 16px;line-height: 26px;margin-bottom: 20px;}
  .form-style button, .form-style input[type="submit"], .form-style .gform_button{font-size: 13px}
}
@media only screen and (max-width:1024px){

}
@media only screen and (max-width:991px){
  .static-navbar{display: none;}
  .hamburger{align-self: center;height: 30px;justify-content: center}
  .navbar-brand img {max-width: 180px;width: 180px;}
  .static-navbar-container {justify-content: flex-end}
  .static-navbar-container:before{display: none;}
  .static-navbar-container .below-navbar{padding: 10px 0}
  .navbar_fixed .topnavbar{padding: 10px 0}
  .about-section .body-content,
  .invest-section .body-content{margin-bottom: 50px;}
  .invest-section .row{flex-direction: column-reverse;}
  .form-style button, .form-style input[type="submit"], .form-style .gform_button{font-size: 16px}
  .blue-box-section{margin: 0;padding: 50px 0}
  .blue-box{display: block;width: auto;text-align: left;position: unset;margin-bottom:0;padding-left: 30px}
  .center-box .blue-box{box-shadow: none;width: auto;margin: auto;padding: 10px;padding-left: 30px}
  .blue-box-section .row > .col-12:not(:last-child){margin-bottom: 30px}
  .center-box .blue-box, .blue-box {background-size: 150px;height:100%;min-height: 150px;padding-left: 170px;background-position: left center;margin-bottom: 0}
  .slick-next{right: 0}
  .slick-prev{left: 0}
  .red-box{padding: 10px}
  .red-box p{font-size: 14px;}
  .red-box span{font-size: 30px;line-height: 50px}

  .footer-banner.has-bg-image img{height: 400px;object-fit: cover;object-position: left} 
  .footer-banner .has-bg-content{background-color: rgba(0,0,0,0.5)} 

  .blog-inner-page{margin-bottom: 30px}
  .sidebar-content{margin-bottom: 50px}
  .copyright-content{margin:0;}
}
@media only screen and (max-width:900px){

}
@media only screen and (max-width:820px){

}
@media only screen and (max-width:768px){	

}
@media only screen and (max-width:767px){
  .topnavbar{padding: 10px 0}
  .hamburger{justify-content: flex-end}
  .sidenavBar .hamburger{justify-content: center}
  .navbar-brand img {max-width: 150px;width: 150px;}
  .navbar>.container {align-items: center;}

  .footer-logo-container img {width: 200px;}
  .footer-nav-links a{margin-bottom:15px}
  .copyright-content p,.copyright-links ul{text-align: center;}

  .banner-content p {font-size: 36px;line-height: 40px;}
  .banner-section > img{height: 400px;object-fit: cover;object-position: left;}
  .has-bg-image.has-white-grad:before{background: linear-gradient(90deg, rgba(255,255,255,0.3) 25%, rgba(255,255,255,1) 100%)}
  .rainbow-line img{height: 10px;object-fit: cover;}
  .body-content.main-btn a{float: unset;margin: 0 0 20px 0 }

  .red-box { margin-bottom: 50px;height: auto;padding: 30px;}
  :last-child > .red-box { margin-bottom: 0}
  .red-box p{font-size: 16px;margin-bottom: 30px}
  .red-box span{font-size: 36px;line-height: 50px}
}
@media only screen and (max-width:620px){
  .upper-navbar{display:none}
  .static-navbar-container .below-navbar:before{display: none;}
}
@media only screen and (max-width:600px){
  .sidenavBar {width: 100%;text-align: left;padding: 30px 0;}
  .sidenavBar{padding-top:30px;}
  .sidenavBar .navbar{margin-top: 30px;}
  .sidenavBar .hamburger.is-active{margin-left:auto}

  .has-float-image img{display: block;margin: 0 0 30px 0;float: unset;max-width: 100%;}
  .inner-page-banner .banner-content{display: block;text-align: center;}
  /*.inner-page-banner .banner-content p{margin-bottom: 20px}*/

  .center-box .blue-box,.blue-box{text-align: center;padding-left: 10px;height: auto;background-position: center;}
  .blue-box-section .col-12:last-child{margin-bottom: 0}
  .blue-box-section .col-12:last-child > .blue-box{border: 0;margin-bottom: 0}
  .blue-box.main-btn a{margin-bottom: 0}

  .blog-box{flex-wrap: wrap;}
  .blog-box .blog-content{padding: 20px 10px 10px}
  .blog-box .blog-img{width: 100%;min-width: 100%;height: 200px}
}
@media only screen and (max-width:568px){

}
@media only screen and (max-width:480px){
  .body-content h1{font-size: 36px;line-height: 46px;}
  .body-content h2{font-size: 30px;line-height: 34px;}
  .body-content h3{font-size: 26px;line-height: 30px;}
  .body-content h4{font-size: 22px;line-height: 26px;}
  .red-box{padding:30px}
  .main-btn > a,.footer-nav-links a{font-size: 14px;}
  .float-btn.main-btn p > a {width: 100%;}
  
}
@media only screen and (max-width:430px){

}
@media only screen and (max-width:414px){

}
@media only screen and (max-width:393px){

}
@media only screen and (max-width:390px){
.body-content p {text-align: justify;}
.slider-content p {text-align: justify;}
.red-box-section .body-content p{text-align:center;}
.blog-content small {display: none !important;}
small.category {display: block !important;}
}
@media only screen and (max-width:375px){

}
@media only screen and (max-width:360px){

}
@media only screen and (max-width:320px){
  .body-content h1{font-size: 32px;line-height: 44px;}
  .body-content h2{font-size: 26px;line-height: 30px;}
  .body-content h3{font-size: 22px;line-height: 28px;}
  .body-content h4{font-size: 20px;line-height: 24px;}
  .red-box{padding:30px 15px}
  .inner-page-section {padding: 0;}
  ul.social-media li a {padding: 3px 28px;margin-bottom: 20px;}
}